# ChangeLog for dev-perl/gtk2-perl
# Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/gtk2-perl/ChangeLog,v 1.76 2007/03/05 12:48:21 ticho Exp $

  05 Mar 2007; Andrej Kacian <ticho@gentoo.org> gtk2-perl-1.141-r1.ebuild:
  Stable on x86, bug #169152.

*gtk2-perl-1.142-r1 (26 Feb 2007)
*gtk2-perl-1.141-r1 (26 Feb 2007)
*gtk2-perl-1.140-r1 (26 Feb 2007)
*gtk2-perl-1.122-r1 (26 Feb 2007)
*gtk2-perl-1.102-r1 (26 Feb 2007)
*gtk2-perl-1.101-r1 (26 Feb 2007)

  26 Feb 2007; Michael Cummings <mcummings@gentoo.org>
  +files/gtk2-perl-iter.patch, +gtk2-perl-1.101-r1.ebuild,
  +gtk2-perl-1.102-r1.ebuild, +gtk2-perl-1.122-r1.ebuild,
  +gtk2-perl-1.140-r1.ebuild, +gtk2-perl-1.141-r1.ebuild,
  -gtk2-perl-1.142.ebuild, +gtk2-perl-1.142-r1.ebuild:
  Bug 167890, many thanks to Jan for the patch

*gtk2-perl-1.142 (04 Feb 2007)

  04 Feb 2007; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.142.ebuild:
  Version bump

  11 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.141.ebuild:
  Stable on sparc

  08 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.141.ebuild:
  Marking amd64 stable

  06 Jan 2007; Bryan Østergaard <kloeri@gentoo.org> gtk2-perl-1.140.ebuild,
  gtk2-perl-1.141.ebuild:
  Add ~alpha keyword.

  24 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gtk2-perl-1.140.ebuild:
  Stable on ppc.

  24 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.140.ebuild:
  amd64 stable

*gtk2-perl-1.141 (22 Nov 2006)

  22 Nov 2006; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.141.ebuild:
  Version bump

  25 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.140.ebuild:
  Stable on sparc

  20 Oct 2006; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.122.ebuild:
  Mark 1.122 stable on ia64

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org> gtk2-perl-1.122.ebuild:
  Stable on Alpha.

  20 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  -gtk2-perl-1.042.ebuild, -gtk2-perl-1.062.ebuild, -gtk2-perl-1.081.ebuild,
  gtk2-perl-1.101.ebuild, gtk2-perl-1.102.ebuild, -gtk2-perl-1.104.ebuild,
  -gtk2-perl-1.121.ebuild, gtk2-perl-1.122.ebuild, gtk2-perl-1.140.ebuild:
  Cleaning up ebuilds

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  gtk2-perl-1.122.ebuild:
  ppc stable

  09 Sep 2006; <nixnut@gentoo.org> gtk2-perl-1.140.ebuild:
  Added ~ppc wrt bug 146676

  08 Sep 2006; Jeroen Roovers <jer@gentoo.org> gtk2-perl-1.140.ebuild:
  Marked ~hppa (bug #146676).

  07 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.140.ebuild:
  To ~sparc wrt #146676

  07 Sep 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.140.ebuild:
  Keywording ~amd64, bug 146676

  07 Sep 2006; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.140.ebuild:
  Added ~ppc64; bug #146676

*gtk2-perl-1.140 (07 Sep 2006)

  07 Sep 2006; Yuval Yaari <yuval@gentoo.org> +gtk2-perl-1.140.ebuild:
  Version bump

  05 Sep 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.122.ebuild:
  Stable on sparc

  07 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.122.ebuild:
  Marking amd64 stable

  06 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.042.ebuild, gtk2-perl-1.062.ebuild, gtk2-perl-1.081.ebuild,
  gtk2-perl-1.101.ebuild, gtk2-perl-1.102.ebuild, gtk2-perl-1.104.ebuild,
  gtk2-perl-1.121.ebuild, gtk2-perl-1.122.ebuild:
  Adding perl dep; fixed DEPEND

  05 Jul 2006; Christian Hartmann <ian@gentoo.org> gtk2-perl-1.042.ebuild,
  gtk2-perl-1.062.ebuild, gtk2-perl-1.081.ebuild, gtk2-perl-1.101.ebuild,
  gtk2-perl-1.102.ebuild, gtk2-perl-1.104.ebuild, gtk2-perl-1.121.ebuild,
  gtk2-perl-1.122.ebuild:
  Fixed RDEPEND wrt bug #134781; fixed header

  02 Jul 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.102.ebuild:
  Marking stable amd64

*gtk2-perl-1.122 (23 Jun 2006)

  23 Jun 2006; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.122.ebuild:
  Version bump upstream

*gtk2-perl-1.121 (26 Apr 2006)

  26 Apr 2006; <mcummings@gentoo.org> +gtk2-perl-1.121.ebuild:
  Version bump

  31 Mar 2006; Michael Hanselmann <hansmi@gentoo.org>
  gtk2-perl-1.102.ebuild:
  Stable on ppc.

  28 Mar 2006; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.102.ebuild:
  Mark 1.102 stable on ia64

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.102.ebuild:
  Stable on hppa

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  gtk2-perl-1.102.ebuild:
  Stable on sparc

  27 Mar 2006; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.102.ebuild:
  Stable on ppc64

  26 Mar 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.102.ebuild:
  Marking stable x86

*gtk2-perl-1.104 (28 Feb 2006)

  28 Feb 2006; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.104.ebuild:
  Version bump

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.101.ebuild:
  Mark 1.101 stable on ia64

  31 Jan 2006; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.101.ebuild:
  Mark 1.101 stable on alpha

  21 Jan 2006; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.101.ebuild:
  Stable on ppc64

  16 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org>
  gtk2-perl-1.101.ebuild:
  Stable on hppa.

  16 Jan 2006; Jason Wever <weeve@gentoo.org> gtk2-perl-1.101.ebuild:
  Stable on SPARC.

  15 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  gtk2-perl-1.101.ebuild:
  Stable on ppc.

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.101.ebuild:
  Marking stable x86

*gtk2-perl-1.102 (13 Jan 2006)

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.102.ebuild:
  Version bump

*gtk2-perl-1.101 (14 Nov 2005)

  14 Nov 2005; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.101.ebuild:
  Version bump upstream

  14 Oct 2005; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.081.ebuild:
  Mark 1.081 stable on alpha

  03 Oct 2005; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.081.ebuild:
  Mark 1.081 stable on ia64

  08 Sep 2005; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.062.ebuild:
  Mark 1.062 stable on alpha

  26 Aug 2005; Aron Griffis <agriffis@gentoo.org> gtk2-perl-1.081.ebuild:
  add ~ia64

  17 May 2005; Rene Nussbaumer <killerfox@gentoo.org>
  gtk2-perl-1.062.ebuild:
  Stable on hppa

  05 May 2005; Sven Wegener <swegener@gentoo.org> gtk2-perl-1.042.ebuild,
  gtk2-perl-1.062.ebuild, gtk2-perl-1.081.ebuild:
  Removed * postfix from <, <=, >= and > dependencies.

*gtk2-perl-1.081 (29 Apr 2005)

  29 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  -gtk2-perl-0.12.ebuild, -gtk2-perl-0.97.ebuild, -gtk2-perl-1.012.ebuild,
  -gtk2-perl-1.040.ebuild, +gtk2-perl-1.081.ebuild:
  Cleaning for mirror syntax

  22 Apr 2005; Simon Stelling <blubb@gentoo.org> gtk2-perl-1.062.ebuild:
  stable on amd64

  21 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  gtk2-perl-1.062.ebuild:
  Stable on ppc.

  08 Apr 2005; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.062.ebuild:
  Stable on ppc64

  11 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> gtk2-perl-1.062.ebuild:
  Stable on sparc

  10 Mar 2005; Michael Cummings <mcummings@gentoo.org> gtk2-perl-1.062.ebuild:
  Unmasking for x86 since it seems to be fixing issues with older versions, bug
  74302 for example

  07 Mar 2005; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.042.ebuild:
  Stable on ppc64

*gtk2-perl-1.062 (07 Mar 2005)

  07 Mar 2005; Michael Cummings <mcummings@gentoo.org>
  +gtk2-perl-1.062.ebuild:
  new version, bug 68125

  15 Jan 2005; Markus Rothe <corsair@gentoo.org> gtk2-perl-1.042.ebuild:
  Added ~ppc64 to KEYWORDS

  12 Jan 2005; Guy Martin <gmsoft@gentoo.org> gtk2-perl-1.042.ebuild:
  Stable on hppa.

  21 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> gtk2-perl-1.042.ebuild:
  Stable on sparc

  20 Dec 2004; Michael Cummings <mcummings@gentoo.org>
  gtk2-perl-1.042.ebuild:
  unmasking for x86

*gtk2-perl-1.042 (13 Jun 2004)

  13 Jun 2004; Michael Cummings <mcummings@gentoo.org> gtk2-perl-1.042.ebuild:
  new version; dep for bug 52839

  06 Apr 2004; Gustavo Zacarias <gustavoz@gentoo.org> gtk2-perl-1.040.ebuild:
  Stable on hppa and sparc

*gtk2-perl-1.040 (29 Mar 2004)

  29 Mar 2004; Michael Cummings <mcummings@gentoo.org> gtk2-perl-1.040.ebuild:
  version bump

  30 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  gtk2-perl-0.26.ebuild, gtk2-perl-0.90.ebuild, gtk2-perl-0.92.ebuild,
  gtk2-perl-0.96.ebuild:
  No longer at CPAN

*gtk2-perl-1.012 (30 Dec 2003)

  30 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org> :
  gtk2-perl-1.012.ebuild
  New stable version from CPAN. All older versions are now gone.

  06 Dec 2003; <spider@gentoo.org> gtk2-perl-0.12.ebuild,
  gtk2-perl-0.26.ebuild, gtk2-perl-0.90.ebuild, gtk2-perl-0.92.ebuild,
  gtk2-perl-0.96.ebuild, gtk2-perl-0.97.ebuild:
  Removed gtk2 from IUSE.

*gtk2-perl-0.97 (08 Sep 2003)

  08 Sep 2003; Michael Cummings <mcummings@gentoo.org> :
  new version from sourceforge

*gtk2-perl-0.96 (08 Sep 2003)

  08 Sep 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.96.ebuild:
  CPAN Update

  04 Aug 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.26.ebuild,
  gtk2-perl-0.90.ebuild, gtk2-perl-0.92.ebuild:
  changed ref to glib-perl

*gtk2-perl-0.90 (03 Aug 2003)

  03 Aug 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.90.ebuild,
  gtk2-perl-0.92.ebuild:
  CPAN Version bump

*gtk2-perl-0.90 (22 Jul 2003)

  22 Jul 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.90.ebuild:
  CPAN version bump

*gtk2-perl-0.26 (20 Jul 2003)

  20 Jul 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.26.ebuild:
  new version of gtk2, submitted by Rigo Ketelings <rigo@home.nl> in bug 24036

*gtk2-perl-0.12 (05 Jul 2003)

  05 Jul 2003; Michael Cummings <mcummings@gentoo.org> gtk2-perl-0.12.ebuild:
  Fills bug 17222; original version of ebuild submitted by Kfir Ozer
  <ufk2k@yahoo.com>

